/* CSS Document */
*{margin:0; padding:0;}
a{text-decoration:none;}
ul li{list-style:none;}
img{outline:none; border:none;}
input,select{outline:none;}
area{outline:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
i,em{font-style:normal;}
body{font-family:"微软雅黑"; font-size:12px;}

/*header*/
.header{width:100%; height:80px; line-height:80px; background:#2b2b2b; overflow:hidden;}
.header_main{width:1000px; height:80px; overflow:hidden; margin:0 auto;}
.header_main .logo{float:left;}
.header_main ul{float:left; margin-left:200px;}
.header_main ul li{float:left; height:80px; line-height:80px;}
.header_main ul li a{display:block; padding:0px 20px; color:#fff; font-size:18px;}
.header_main p{float:right; color:#fff; font-size:20px; text-indent:34px; background:url(../images/jj_05.jpg) left center no-repeat;}


.banner_btn{ width:1000px; margin:0 auto; overflow:hidden; padding-top:160px; box-sizing:border-box;}
.banner_btn a{ float:left; width:250px; height:59px; line-height:60px; text-align:center; color:#FFF; font-size:18px; background:#e4473f; border-radius:6px; border-bottom:3px solid #b63932; margin-right:50px;}
.banner_btn a.ceshi{ background:none; width:248px; height:59px; border:1px solid #e4473f; color:#e4473f;}
.banner_btn a:hover{ font-weight:bold;}


.tit_h{ width:100%; line-height:134px; text-align:center; color:#222222; font-size:36px; font-weight:bold;}
.tit_h i{ color:#e4473f;}

.introd{ width:1060px; margin:0 auto; overflow:hidden; height:448px;}
.introd dl{ float:left; width:410px; height:448px; background:#e4473f; border-radius:6px; padding:0 30px; box-sizing:border-box;}
.introd dl dt{ width:100%; height:81px; color:#FFF; line-height:80px; text-align:center; font-size:22px; border-bottom:2px solid #FFF;}
.introd dl dd{ padding-top:20px}
.introd dl dd p{ line-height:36px; font-size:16px; color:#FFF;}
.introd dl dd span{ float:left; display:inline-block; width:156px; height:98px; margin-bottom:30px; line-height:98px; font-size:24px; color:#FFF;margin-top:16px; text-align:center; text-align:center; border:1px solid #FFF; border-radius:8px; margin-right:30px;}
.introd dl dd h6{ clear:both; width:347px; height:58px; line-height:58px; text-indent:18px; color:#FFF; font-size:16px; color:#FFF; border:1px solid #FFF; border-radius:6px; margin:0 auto;}
.introd dl dd h6 a{ float:right; width:119px; height:58px; background:#FFF; text-align:center; text-indent:0; font-size:16px; color:#e4473f; border-top-left-radius:6px;  border-bottom-left-radius:6px;}
 
.country_box{ float:right; padding:36px 106px 0 0; box-sizing:border-box; width:566px;}
#tab{ width:100%; height:40px; overflow:hidden; border-bottom:2px solid #e4473f;}
#tab span{ cursor:pointer; float:left; width:152px; height:40px; line-height:40px; text-align:center; background:#353535; color:#FFF; font-size:18px; margin-right:2px;}
#tab span.se{ background:#e4473f;}

#tab_content{ width:100%; overflow:hidden; padding-top:12px;}
.ever{ display:none;}
.ever table{ width:100%;}
.ever table tr th,td{ text-align:left;}
.ever table tr th{ font-size:20px; color:#000; height:48px; width:153px; font-weight:normal;}
.ever table tr td{ height:45px; font-size:16px; color:#222222; border-bottom:1px dashed #acacac}
.ever table tr td a{ color:#e4473f; font-size:16px; text-decoration:underline;}

.help{ display:block; width:460px; height:57px; margin:0 auto; border-radius:6px; border-bottom:3px solid #cc9a03; background:#ffc004; color:#3f2f01; font-size:16px; text-align:center; line-height:56px; margin-top:24px;}
.help:hover{ font-weight:bold;}
.tf_content{ width:1000px; margin:0 auto; overflow:hidden;}
.tsdx{ width:100%; overflow:hidden;}
.tsdx dl{ float:left; width:250px; overflow:hidden;}
.tsdx dl dt{ width:100%; overflow:hidden; height:178px;}
.tsdx dl dt img{ display:block; margin:0 auto;}
.tsdx dl dd{ width:100%; line-height:30px; color:#333333; font-size:16px; text-align:center; height:90px;}

.care{ width:100%; height:131px; background:#f3f3f3; border-radius:8px; margin-bottom:50px;}
.care dl{ float:left; width:774px; overflow:hidden;}
.care dl dt{ width:100%; line-height:56px; text-align:center; font-size:24px; color:#e4473f;}
.care dl dd{ width:774px; padding:0 24px; box-sizing:border-box; line-height:28px; font-size:14px; color:#222222;}
.care a{ float:left; width:190px; line-height:58px; text-align:center; height:57px; color:#FFF; text-align:center; font-size:18px; border-bottom:3px solid #b63932; background:#e4473f; border-radius:6px; margin-top:36px;}
.care a:hover{ background:#ffc004; border-bottom:3px solid #cc9a03;}

.grasp{ width:1000px; margin:0 auto; overflow:hidden; padding-left:82px; box-sizing:border-box;}
.grasp h2{ font-size:36px; color:#222222; text-align:left; font-weight:bold; line-height:260px;}
.grasp h2 i{ color:#e4473f;}


.exam_time{ width:1000px; margin:0 auto; overflow:hidden;}
.exam_time dl{ float:left; width:220px; height:140px; background:#e4473f; border-radius:8px; margin-right:40px; margin-bottom:40px; padding-top:14px; box-sizing:border-box;}
.exam_time dl dt{ width:100%; line-height:28px; text-align:center; color:#FFF; font-size:18px;}
.exam_time dl dd a{ width:140px; height:44px; line-height:44px; text-align:center; background:#FFF; border-radius:8px; font-size:16px; color:#e4473f; display:block; margin:6px auto;}
.exam_time dl dd a:hover{ background:#ffc004; color:#FFF;}
.exam_time dl.font16 dt{ font-size:16px;}

.yuzhi h2{ width:100%; height:134px; line-height:134px; font-size:36px; color:#FFF; text-align:center;  font-weight:bold; }
.yuzhi h2 i{ color:#ff473e;}

.xq{ width:1000px; overflow:hidden; height:388px; margin:0 auto;}
#tab2{ width:100%; height:186px; overflow:hidden;}
#tab2 span{ cursor:pointer; float:left; width:109px; height:60px; line-height:60px; text-align:center; color:#FFF; font-size:18px; background:#e4473f; margin:0px 2px 2px 0px;}
#tab2 span.se{ background:#ffc004; color:#000;}


#tab_content2{ width:100%; overflow:hidden;}
#tab_content2 .ever{ width:1000px; height:200px; padding:26px 0 0 72px; box-sizing:border-box; display:block; background:#FFF;}
#tab_content2 .ever ul{ width:100%; overflow:hidden;}
#tab_content2 .ever ul li{ float:left; width:438px; line-height:28px; color:#222; font-size:14px; border-bottom:1px dashed #cacaca;}












.prompt{ width:1000px; margin:0 auto; overflow:hidden; height:131px; background:#e4473f;}

.prompt dl{ float:left; width:688px; overflow:hidden;}
.prompt dl dt{ width:100%; line-height:56px; text-align:center; font-size:24px; color:#fff;}
.prompt dl dd{ width:688px; padding:0 24px; box-sizing:border-box; line-height:28px; font-size:14px; color:#fff;}
.prompt a{ float:left; width:276px; line-height:58px; text-align:center; height:57px; color:#FFF; text-align:center; font-size:18px; border-bottom:3px solid #cc9a03; background:#ffc004; border-radius:6px; margin-top:36px;}
.prompt a:hover{ background:#fff; border-bottom:3px solid #fff; color:#ffc004; font-weight:bold;}

.pro_t{ height:123px;}

.pro_box{ width:1000px; overflow:hidden; margin:0 auto;}

#pro{ width:100%; height:92px; overflow:hidden; padding-left:8px; box-sizing:border-box;}
#pro span{ float:left; width:207px; height:92px; line-height:70px; text-indent:77px; color:#222222; font-size:20px; position:relative; cursor:pointer;}
#pro span i{ position:absolute; width:64px; height:64px; left:0; top:0; overflow:hidden; display:none;}
#pro span i img{ display:block;}
#pro span em{ position:absolute; width:11px; height:11px; overflow:hidden; background:#212121; border-radius:5px; left:82px; bottom:0px;}
#pro span.se{ color:#e4473f;}
#pro span.se i{ display:block;}
#pro span.se em{ background:#e4473f;}

#pro_content{ width:100%; overflow:hidden; margin-top:40px;}
#pro_content .ever{ width:1000px; background:#f2f2f2; border-radius:6px; padding:24px 30px 0 30px; box-sizing:border-box; height:120px; }
#pro_content .ever p{ font-size:16px; color:#222222; line-height:36px;}

.pro_box a{ display:block; width:302px; height:57px; line-height:56px; text-align:center; font-size:18px; color:#FFF; border-radius:6px; margin:30px auto; background:#e4473f; border-bottom:3px solid #b63932;}
.pro_box a:hover{ background:#ffc004;     border-bottom: 3px solid #cc9a03;}
.question{ width:1000px; margin:0 auto; overflow:hidden;}
.question dl{ width:100%; overflow:hidden; width:997px; margin-bottom:20px; border-radius:6px; border-left:3px solid #d9d9d9; background:#f2f2f2; padding:24px; box-sizing:border-box;}

.question dl dt{ width:100%; line-height:36px; text-align:left; color:#e4473f; font-size:16px;}
.question dl dd{width:100%; line-height:36px; text-align:left; color:#222; font-size:16px;}

.question a{ display:block; width:302px; height:57px; line-height:56px; text-align:center; font-size:18px; color:#FFF; border-radius:6px; margin:30px auto; background:#e4473f; border-bottom:3px solid #b63932;}
.question a:hover{background:#ffc004;     border-bottom: 3px solid #cc9a03;}

.foot_course{ width:1060px; overflow:hidden; margin:0 auto;}
.foot_course dl{ float:left; width:222px; height:379px; background:url(../images/course_dl_bg.png) no-repeat; margin-right:56px; padding:38px 22px 0; box-sizing:border-box;}
.foot_course dl dt{ width:100%; line-height:40px; text-align:left; color:#e4473f; font-size:20px;}
.foot_course dl dd{ width:100%; line-height:30px;}
.foot_course dl dd strong{ font-size:14px; font-weight:bold;}
.foot_course dl dd p{ font-size:14px;}
.foot_course dl dd a{ display:block; margin:8px auto; width:160px; height:44px; line-height:44px; border-radius:8px; color:#FFF; background:#e4473f; text-align:center; font-size:18px;}
.foot_course dl dd a:hover{ background:#ffc004;}

.good{ width:1198px; overflow:hidden; margin:0px auto; background:url(../images/good_bg.jpg) center top no-repeat; padding-bottom:20px;}
.good h5{ width:100%; height:75px; overflow:hidden;}
.good h5 span{ float:left; width:182px; margin-right:22px; line-height:38px; text-indent:51px; font-size:18px; color:#e4473f;}
.good p{ width:100%; overflow:hidden;}
.good p font{ float:left; width:182px; height:148px; overflow:hidden; background:url(../images/span_bg.png) no-repeat; margin-right:20px; padding:14px 22px 0 18px; box-sizing:border-box; font-size:14px; color:#222; line-height:28px;}

.footer{ width:100%; background:#3a3a3a; text-align:center; font-size:14px; color:#FFF; padding:30px 0; line-height:24px; margin-top:50px;}

.footer_nav{ width:100%; height:80px; background:url(../images/foot_nav_bg.png) repeat-x; overflow:hidden; position:fixed; left:0; bottom:10px;}


.footer_nav .nav_ct{ width:1060px; overflow:hidden; height:80px; margin:0 auto;}
.footer_nav .nav_ct a{ float:left; width:166px; height:80px; line-height:80px; text-indent:62px; color:#FFF; font-size:18px; position:relative;}
.footer_nav .nav_ct a i{ position:absolute; width:32px; height:32px; left:22px; top:24px;}
.footer_nav .nav_ct a i img{ display:block;}
.footer_nav .nav_ct a:hover{ background:#e4473f;}









